## alinux-icon-theme 15.0.2-1alinux1

=== debian/changelog ===
alinux-icon-theme (15.0.2-1alinux1) voltron; urgency=low

  * Initial release of ALinux Icon Theme.
  * Added initial files
  * Added extra icons and several fixes

 -- Alex van Vught <alex.van.vught@alexvvught.com>  $(date -R)
