=== debian/control ===
Source: alinux-icon-theme
Section: gnome
Priority: optional
Maintainer: Alex van Vught <alex.van.vught@alexvvught.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2

Package: alinux-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: Het officiële icoonthema voor ALinux Voltron
 Dit pakket bevat de iconen voor de VDE (Voltron Desktop Environment).
 Het is ontworpen voor een moderne en luxe uitstraling.
